HTML {
	OVERFLOW-Y: scroll
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px
}
#hometable {
	MARGIN: 10% auto
}
#nav UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#nav UL LI {
	PADDING-RIGHT: 30px; DISPLAY: inline; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
#nav A {
	COLOR: #b1953a; TEXT-DECORATION: none
}
#nav A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px
}
#hometable {
	MARGIN: 10% auto
}
#subtable {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px auto 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 0px
}
#subnav {
	POSITION: absolute;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	TOP: 66px;
	PADDING-TOP: 0px;
	left: 83px;
}
#subnav UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 40px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#subnav UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 30px; DISPLAY: inline; FONT-SIZE: 14px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#subnav A {
	COLOR: #b1953a; TEXT-DECORATION: none
}
#subnav A:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
.selected {
	COLOR: #fff; TEXT-DECORATION: none
}
#harp {
	WIDTH: 71px; FLOAT: right; HEIGHT: 74px
}
#contentable {
	background-image: url(../images/harpback.gif);
	background-repeat: no-repeat;
}
#contentableIRL {
	HEIGHT: 709px;
	OVERFLOW: auto;
	background-image: url(../images/irelandback.jpg);
	background-repeat: no-repeat;
}
#contentableIRL2 {
	background-image: url(../images/corpback2.jpg);
	background-repeat: no-repeat;
}
#contentableIRL3 {
	background-image: url(../images/videoback.jpg);
	background-repeat: no-repeat;
}
#contentableIRL4{
background:url(../images/advisoryback.jpg); 
background-repeat:no-repeat;
}
#content {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 60px; PADDING-TOP: 10px
}
#content H1 {
	COLOR: #c2a960; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
#content H3 {
	COLOR: #003f5f; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
#contact {
	BACKGROUND-IMAGE: url(../images/contactback.jpg); TEXT-ALIGN: right; MIN-HEIGHT: 340px; PADDING-RIGHT: 30px; HEIGHT: 340px; COLOR: #ffffff
}
#contact A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#contact A:hover {
	COLOR: #ffff99; TEXT-DECORATION: none
}
#content H2 {
	COLOR: #c2a960; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#content H2 A {
	COLOR: #c2a960; TEXT-DECORATION: none
}
#content P {
	FONT-SIZE: 11px
}
STRONG {
	COLOR: #996600;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
#swap {
	HEIGHT: 190px
}
.selected {
	COLOR: #fff; TEXT-DECORATION: none
}
.blue {
	COLOR: #003f5f; FONT-WEIGHT: bold
}
#content1 {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 40px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 10px
}
#content1 H3 {
	COLOR: #003f5f;
	FONT-SIZE: 20px;
	FONT-WEIGHT: normal
}

#formframe {width:557px; float:left;}

#address {width:200px; float:right; color:#fff; font-size:13px; padding-top:60px;}
